Dienstag, 22. März 2011

.













Hier sieht man im oberen Eintrag nur was, wenn man nicht den neuen Internet Explorer 9 hat. Tolles Tool. Einfach zu bedienen, Abrechnung per Paypal. Doch leider: Please use another Browser, Internet Explorer 9 is not supported right now. Maybe you want to get Firefox." Sellaround. Grrhhhh. Update: Boah, was das denn jetzt schon wieder? Der tolle Explorer sagt nun, dass die Seite verändert wurde, um das siteübergreifende Skripting zu verhindern. Kein Flickr mehr da. Du doofe Kiste, du.















.